function p = phase(resp)


% function p = phase(resp)
% 
% PHASE return the phase in degrees for a given complex input. Supposed to
% be analogous to angle but return degrees instead of radians.
% 
% M Hewitson 09-01-05
% 
% $Id: phase.m,v 1.1.1.1 2006/06/29 18:00:01 cvs Exp $
% 

p = angle(resp)*180/pi;

% END
